@charset "Shift-JIS";
/*-----------------------------------------------------*/
/*	General					*/
/*-----------------------------------------------------*/
html {
padding : 0;
margin : 0;
}
body {
	margin : 0px;
	padding : 0px;
	background-attachment: fixed;
	font-family:"ヒラギノ角ゴ Pro W1", "メイリオ", Osaka, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
}


img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

h4 {
margin : 0px;
padding : 0px;
font-size : 15px;
color : #00a474;
}
.main {
background-color: #E1DFB0;
width: 700px;
padding: 15px;
}
.guest {
padding: 13px 8px 8px 13px;
width: 254px;
}


h1 {
	padding-top: 5px;
	margin: 0px;
	padding-bottom: 3px;
	font-size: 14px;
}
tr {
  border-collapse: collapse;
  border-spacing: 0;
}

.other {
	padding: 8px 8px 8px 13px;
	line-height: 18px;
	font-weight:normal;
	font-size: 13px;
}


h2 {
font-size: 10px;
color: #FF3366;
padding-top: 1px;
margin: 0px;
padding-bottom: 2px;
font-weight: normal;
}


h3 {
font-size: 14px;
color: #FF3366;
padding-top: 5px;
margin: 0px;
padding-bottom: 6px;
}


.op {
float: left;
line-height: 20px;
padding-left: 10px;

}

.op h1 {
font-size: 13px;
font-weight: bold;
color: #33CC00;
padding-top: 5px;
margin: 0px;
padding-bottom: 10px;
}


.ed {
margin-left: 345px;
line-height: 19px;
}


.ed h1 {
font-size: 13px;
font-weight: bold;
color: #33CC00;
padding-top: 5px;
margin: 0px;
padding-bottom: 12px;
}

.next {
float: left;
line-height: 20px;
padding-left: 10px;

}

.next h1 {
font-size: 13px;
font-weight: bold;
color: #33CC00;
padding-top: 5px;
margin: 0px;
padding-bottom: 10px;

}
h5 {
	font-size: 13px;
	background-color: #CC9900;
	width: 660px;
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}
h6 {
}
.f12 {
	font-size: 12px;
	line-height: 18px;
}

#lineup{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#F3F3F3;
	width: 660px;
	padding: 10px;
	font-size: 110%;
	color: #5A5A5A;
	margin-bottom: 20px;
	text-align: left;
}

#dance h1 {
	font-size: 13px;
	font-weight: normal;
	padding-top: 5px;
	margin: 0px;
	padding-bottom: 3px;
	line-height: 18px;
}

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  

#link { 
font-size:80%;
margin-left:15px;
} 
#oped H1{
	text-align: left;
	font-size:110%;
}

#op{
	width: 310px;
	float: left;
	margin-right: 10px;
	text-align: left;
	font-size:12px;
}
#op H1{
	text-align: left;
	font-size:110%;
}

#ed{
	width: 310px;
	float: left;
	text-align: left;
	font-size:12px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
	padding-left: 20px;
}
#ed H1{
	text-align: left;
	font-size:110%;
}

.fsp{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 14px;
}

.twitter_area {
	width: 100%;
	max-width: 650px;
	text-align: right;
	margin: 0px auto;
	padding: 10px 0px;
}


.title {
  clear: both;
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  padding: 0px;
  text-align: center;
}

.main2 {
  clear: both;
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  padding: 0px;
  text-align: center;
}

.te_l{
  line-height: 28px;
}

#menu{
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  padding: 0;
}
#menu li{
  display: block;
  float: left;
  width: 25%;
  margin: 0;
  padding: 0; }
#menu li a{
  display: block;
  padding: 12px 0 10px;
  background: #6d4b2c;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
#menu li a:hover{
  background: #444;
}
#toggle{ 
 display: none;
}
@media only screen and (max-width: 768px) {
    #menu li{
    width: 25%;
    border-bottom: 1px solid #444;
  }
}
@media only screen and (max-width: 480px) {
  #menu{
    display: none;
  }
  #menu li{
    width: 100%;
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #222;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #444;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
}